<?xml version="1.0" encoding="UTF-8"?>
<UpgradeServer>
<CurrServer>ProjectDesignTool</CurrServer>
<Servers>
<Server name="ProjectDesignTool" svrurl="e8fc0d243f73d6c04436ffbf1f056ad26e641f56e58dd9c08ba8faa050f550d3814e192545e979f7f7b601dab91c0f7a"/>
</Servers>
</UpgradeServer>
